<!--
db[1] = new dbRecord(true,"Input/Output","isolib01.html#0",0,"")
db[2] = new dbRecord(true,"<FONT SIZE=2>Standard and Default Channels</FONT>","isolib01.html#1",1,"")
db[3] = new dbRecord(true,"<FONT SIZE=2>Module StdChans</FONT>","isolib01.html#2",2,"")
db[4] = new dbRecord(false,"<FONT SIZE=2>ChanID - Channel identity</FONT>","isolib01.html#3",3,"")
db[5] = new dbRecord(false,"<FONT SIZE=2>StdInChan - Get standard input channel id</FONT>","isolib01.html#4",3,"")
db[6] = new dbRecord(false,"<FONT SIZE=2>StdOutChan - Get standard output channel id</FONT>","isolib01.html#5",3,"")
db[7] = new dbRecord(false,"<FONT SIZE=2>StdErrChan - Get standard error channel id</FONT>","isolib01.html#6",3,"")
db[8] = new dbRecord(false,"<FONT SIZE=2>NullChan - Get null device channel id</FONT>","isolib01.html#7",3,"")
db[9] = new dbRecord(false,"<FONT SIZE=2>InChan - Get current default input channel id</FONT>","isolib01.html#8",3,"")
db[10] = new dbRecord(false,"<FONT SIZE=2>OutChan - Get current default output channel id</FONT>","isolib01.html#9",3,"")
db[11] = new dbRecord(false,"<FONT SIZE=2>ErrChan - Get current default error channel id</FONT>","isolib01.html#10",3,"")
db[12] = new dbRecord(false,"<FONT SIZE=2>SetInChan - Set current default input channel</FONT>","isolib01.html#11",3,"")
db[13] = new dbRecord(false,"<FONT SIZE=2>SetOutChan - Set current default output channel</FONT>","isolib01.html#12",3,"")
db[14] = new dbRecord(false,"<FONT SIZE=2>SetErrChan - Set current default output channel</FONT>","isolib01.html#13",3,"")
db[15] = new dbRecord(true,"<FONT SIZE=2>Reading and Writing of Data</FONT>","isolib01.html#14",1,"")
db[16] = new dbRecord(true,"<FONT SIZE=2>Modules TextIO and STextIO</FONT>","isolib01.html#15",2,"")
db[17] = new dbRecord(false,"<FONT SIZE=2>ReadChar - Read a character</FONT>","isolib01.html#16",3,"")
db[18] = new dbRecord(false,"<FONT SIZE=2>ReadRestLine - Read rest of line</FONT>","isolib01.html#17",3,"")
db[19] = new dbRecord(false,"<FONT SIZE=2>ReadString - Read a string</FONT>","isolib01.html#18",3,"")
db[20] = new dbRecord(false,"<FONT SIZE=2>ReadToken - Read a space-delimited token</FONT>","isolib01.html#19",3,"")
db[21] = new dbRecord(false,"<FONT SIZE=2>SkipLine - Skip rest of input line</FONT>","isolib01.html#20",3,"")
db[22] = new dbRecord(false,"<FONT SIZE=2>WriteChar - Write a character</FONT>","isolib01.html#21",3,"")
db[23] = new dbRecord(false,"<FONT SIZE=2>WriteLn - Write a line mark</FONT>","isolib01.html#22",3,"")
db[24] = new dbRecord(false,"<FONT SIZE=2>WriteString - Write a string</FONT>","isolib01.html#23",3,"")
db[25] = new dbRecord(true,"<FONT SIZE=2>Modules WholeIO and SWholeIO</FONT>","isolib01.html#24",2,"")
db[26] = new dbRecord(false,"<FONT SIZE=2>ReadInt - Read an INTEGER value</FONT>","isolib01.html#25",3,"")
db[27] = new dbRecord(false,"<FONT SIZE=2>WriteInt - Write an INTEGER value</FONT>","isolib01.html#26",3,"")
db[28] = new dbRecord(false,"<FONT SIZE=2>ReadCard - Read a CARDINAL value</FONT>","isolib01.html#27",3,"")
db[29] = new dbRecord(false,"<FONT SIZE=2>WriteCard - Write a CARDINAL value</FONT>","isolib01.html#28",3,"")
db[30] = new dbRecord(true,"<FONT SIZE=2>Modules RealIO, SRealIO, LongIO, and SLongIO</FONT>","isolib01.html#29",2,"")
db[31] = new dbRecord(false,"<FONT SIZE=2>ReadReal - Read a real value</FONT>","isolib01.html#30",3,"")
db[32] = new dbRecord(false,"<FONT SIZE=2>WriteFloat - Write a real value in floating-point format</FONT>","isolib01.html#31",3,"")
db[33] = new dbRecord(false,"<FONT SIZE=2>WriteEng - Write a real value in engineering format</FONT>","isolib01.html#32",3,"")
db[34] = new dbRecord(false,"<FONT SIZE=2>WriteFixed - Write a real value in fixed-point format</FONT>","isolib01.html#33",3,"")
db[35] = new dbRecord(false,"<FONT SIZE=2>WriteReal - Write a real value</FONT>","isolib01.html#34",3,"")
db[36] = new dbRecord(true,"<FONT SIZE=2>Modules RawIO and SRawIO</FONT>","isolib01.html#35",2,"")
db[37] = new dbRecord(false,"<FONT SIZE=2>Read - Read storage units</FONT>","isolib01.html#36",3,"")
db[38] = new dbRecord(false,"<FONT SIZE=2>Write - Write storage units</FONT>","isolib01.html#37",3,"")
db[39] = new dbRecord(true,"<FONT SIZE=2>Module IOConsts</FONT>","isolib01.html#38",2,"")
db[40] = new dbRecord(false,"<FONT SIZE=2>ReadResults - Read result identities</FONT>","isolib01.html#39",3,"")
db[41] = new dbRecord(true,"<FONT SIZE=2>Modules IOResult and SIOResult</FONT>","isolib01.html#40",2,"")
db[42] = new dbRecord(false,"<FONT SIZE=2>ReadResults - Read result identities</FONT>","isolib01.html#41",3,"")
db[43] = new dbRecord(false,"<FONT SIZE=2>ReadResult - Get read result for channel</FONT>","isolib01.html#42",3,"")
db[44] = new dbRecord(true,"<FONT SIZE=2>Device-Independent Channel Operations</FONT>","isolib01.html#43",1,"")
db[45] = new dbRecord(true,"<FONT SIZE=2>Module IOChan</FONT>","isolib01.html#44",2,"")
db[46] = new dbRecord(false,"<FONT SIZE=2>ChanId - Channel identity</FONT>","isolib01.html#45",3,"")
db[47] = new dbRecord(false,"<FONT SIZE=2>InvalidChan - Get an invalid channel id</FONT>","isolib01.html#46",3,"")
db[48] = new dbRecord(true,"<FONT SIZE=2>Module IOChan - Text Operations</FONT>","isolib01.html#47",2,"")
db[49] = new dbRecord(false,"<FONT SIZE=2>Look - Invoke Look operation</FONT>","isolib01.html#48",3,"")
db[50] = new dbRecord(false,"<FONT SIZE=2>Skip - Invoke Skip operation</FONT>","isolib01.html#49",3,"")
db[51] = new dbRecord(false,"<FONT SIZE=2>SkipLook - Invoke SkipLook operation</FONT>","isolib01.html#50",3,"")
db[52] = new dbRecord(false,"<FONT SIZE=2>WriteLn - Invoke WriteLn operation</FONT>","isolib01.html#51",3,"")
db[53] = new dbRecord(false,"<FONT SIZE=2>TextRead - Invoke TextRead operation</FONT>","isolib01.html#52",3,"")
db[54] = new dbRecord(false,"<FONT SIZE=2>TextWrite - Invoke TextWrite operation</FONT>","isolib01.html#53",3,"")
db[55] = new dbRecord(true,"<FONT SIZE=2>Module IOChan - Raw Operations</FONT>","isolib01.html#54",2,"")
db[56] = new dbRecord(false,"<FONT SIZE=2>RawRead - Invoke RawRead operation</FONT>","isolib01.html#55",3,"")
db[57] = new dbRecord(false,"<FONT SIZE=2>RawWrite - Invoke RawWrite operation</FONT>","isolib01.html#56",3,"")
db[58] = new dbRecord(true,"<FONT SIZE=2>Module IOChan - Common Operations</FONT>","isolib01.html#57",2,"")
db[59] = new dbRecord(false,"<FONT SIZE=2>GetName - Invoke GetName operation</FONT>","isolib01.html#58",3,"")
db[60] = new dbRecord(false,"<FONT SIZE=2>Reset - Invoke Reset operation</FONT>","isolib01.html#59",3,"")
db[61] = new dbRecord(false,"<FONT SIZE=2>Flush - Invoke Flush operation</FONT>","isolib01.html#60",3,"")
db[62] = new dbRecord(true,"<FONT SIZE=2>Module IOChan - Access to Read Results</FONT>","isolib01.html#61",2,"")
db[63] = new dbRecord(false,"<FONT SIZE=2>SetReadResult - Set read result for channel</FONT>","isolib01.html#62",3,"")
db[64] = new dbRecord(false,"<FONT SIZE=2>ReadResult - Get read result for channel</FONT>","isolib01.html#63",3,"")
db[65] = new dbRecord(true,"<FONT SIZE=2>Module IOChan - Channel Enquiries</FONT>","isolib01.html#64",2,"")
db[66] = new dbRecord(false,"<FONT SIZE=2>CurrentFlags - Get current flags for channel</FONT>","isolib01.html#65",3,"")
db[67] = new dbRecord(true,"<FONT SIZE=2>Module IOChan - Exceptions and Device Errors</FONT>","isolib01.html#66",2,"")
db[68] = new dbRecord(false,"<FONT SIZE=2>ChanExceptions - Channel exceptions identities</FONT>","isolib01.html#67",3,"")
db[69] = new dbRecord(false,"<FONT SIZE=2>IsChanException - Query exceptional state</FONT>","isolib01.html#68",3,"")
db[70] = new dbRecord(false,"<FONT SIZE=2>ChanException - Query exception id</FONT>","isolib01.html#69",3,"")
db[71] = new dbRecord(false,"<FONT SIZE=2>DeviceErrNum - Device error number</FONT>","isolib01.html#70",3,"")
db[72] = new dbRecord(false,"<FONT SIZE=2>DeviceError - Get device error number</FONT>","isolib01.html#71",3,"")
db[73] = new dbRecord(true,"<FONT SIZE=2>Obtaining Channels from Device Modules</FONT>","isolib01.html#72",1,"")
db[74] = new dbRecord(true,"<FONT SIZE=2>Module ChanConsts</FONT>","isolib01.html#73",2,"")
db[75] = new dbRecord(false,"<FONT SIZE=2>ChanFlags - Channel open flags</FONT>","isolib01.html#74",3,"")
db[76] = new dbRecord(false,"<FONT SIZE=2>FlagSet - Channel open flags set</FONT>","isolib01.html#75",3,"")
db[77] = new dbRecord(false,"<FONT SIZE=2>OpenResults - Results of an open request</FONT>","isolib01.html#76",3,"")
db[78] = new dbRecord(false,"<FONT SIZE=2>The Use of ChanConsts</FONT>","isolib01.html#77",3,"")
db[79] = new dbRecord(true,"<FONT SIZE=2>Module StreamFile</FONT>","isolib01.html#78",2,"")
db[80] = new dbRecord(false,"<FONT SIZE=2>Open - Open sequential stream</FONT>","isolib01.html#79",3,"")
db[81] = new dbRecord(false,"<FONT SIZE=2>IsStreamFile - Query whether stream is sequential</FONT>","isolib01.html#80",3,"")
db[82] = new dbRecord(false,"<FONT SIZE=2>Close - Close sequential stream</FONT>","isolib01.html#81",3,"")
db[83] = new dbRecord(true,"<FONT SIZE=2>Module SeqFile</FONT>","isolib01.html#82",2,"")
db[84] = new dbRecord(false,"<FONT SIZE=2>OpenWrite - Open sequential file for writing</FONT>","isolib01.html#83",3,"")
db[85] = new dbRecord(false,"<FONT SIZE=2>OpenAppend - Open sequential file for appending</FONT>","isolib01.html#84",3,"")
db[86] = new dbRecord(false,"<FONT SIZE=2>OpenRead - Open sequential file for reading</FONT>","isolib01.html#85",3,"")
db[87] = new dbRecord(false,"<FONT SIZE=2>IsSeqFile - Query whether channel is open to a sequential file</FONT>","isolib01.html#86",3,"")
db[88] = new dbRecord(false,"<FONT SIZE=2>Reread - Rewind and select input mode</FONT>","isolib01.html#87",3,"")
db[89] = new dbRecord(false,"<FONT SIZE=2>Rewrite - Rewind and select output mode</FONT>","isolib01.html#88",3,"")
db[90] = new dbRecord(false,"<FONT SIZE=2>Close - Close sequential file</FONT>","isolib01.html#89",3,"")
db[91] = new dbRecord(true,"<FONT SIZE=2>Module RndFile</FONT>","isolib01.html#90",2,"")
db[92] = new dbRecord(false,"<FONT SIZE=2>OpenOld - Open existing random-aceess file</FONT>","isolib01.html#91",3,"")
db[93] = new dbRecord(false,"<FONT SIZE=2>OpenClean - Open and clear random-aceess file</FONT>","isolib01.html#92",3,"")
db[94] = new dbRecord(false,"<FONT SIZE=2>IsRndFile - Query whether channel is open to a random access file</FONT>","isolib01.html#93",3,"")
db[95] = new dbRecord(false,"<FONT SIZE=2>IsRndFileException - Query exceptional state</FONT>","isolib01.html#94",3,"")
db[96] = new dbRecord(false,"<FONT SIZE=2>StartPos - Query start position</FONT>","isolib01.html#95",3,"")
db[97] = new dbRecord(false,"<FONT SIZE=2>CurrentPos - Query current position</FONT>","isolib01.html#96",3,"")
db[98] = new dbRecord(false,"<FONT SIZE=2>EndPos - Query end position</FONT>","isolib01.html#97",3,"")
db[99] = new dbRecord(false,"<FONT SIZE=2>NewPos - Calculate new position</FONT>","isolib01.html#98",3,"")
db[100] = new dbRecord(false,"<FONT SIZE=2>SetPos - Set new position</FONT>","isolib01.html#99",3,"")
db[101] = new dbRecord(false,"<FONT SIZE=2>Close - Close random access file</FONT>","isolib01.html#100",3,"")
db[102] = new dbRecord(true,"<FONT SIZE=2>Module TermFile</FONT>","isolib01.html#101",2,"")
db[103] = new dbRecord(false,"<FONT SIZE=2>Open - Open terminal</FONT>","isolib01.html#102",3,"")
db[104] = new dbRecord(false,"<FONT SIZE=2>IsTermFile - Query whether channel is opened to terminal</FONT>","isolib01.html#103",3,"")
db[105] = new dbRecord(false,"<FONT SIZE=2>Close - Close terminal</FONT>","isolib01.html#104",3,"")
db[106] = new dbRecord(true,"<FONT SIZE=2>Module ProgramArgs</FONT>","isolib01.html#105",2,"")
db[107] = new dbRecord(false,"<FONT SIZE=2>ArgChan - Get program arguments channel id</FONT>","isolib01.html#106",3,"")
db[108] = new dbRecord(false,"<FONT SIZE=2>IsArgPresent - Query whether an argument is present</FONT>","isolib01.html#107",3,"")
db[109] = new dbRecord(false,"<FONT SIZE=2>NextArg - Skip to next argument</FONT>","isolib01.html#108",3,"")
db[110] = new dbRecord(true,"<FONT SIZE=2>Interface to Channels for New Device Modules</FONT>","isolib01.html#109",1,"")
db[111] = new dbRecord(true,"<FONT SIZE=2>Module IOLink</FONT>","isolib01.html#110",2,"")
db[112] = new dbRecord(false,"<FONT SIZE=2>AllocateDeviceId - Allocate device id</FONT>","isolib01.html#111",3,"")
db[113] = new dbRecord(false,"<FONT SIZE=2>MakeChan - Allocate a new channel for device</FONT>","isolib01.html#112",3,"")
db[114] = new dbRecord(false,"<FONT SIZE=2>UnMakeChan - Deallocate channel from device</FONT>","isolib01.html#113",3,"")
db[115] = new dbRecord(false,"<FONT SIZE=2>DeviceTablePtrValue - Get device table for channel</FONT>","isolib01.html#114",3,"")
db[116] = new dbRecord(false,"<FONT SIZE=2>IsDevice - Query channel's device</FONT>","isolib01.html#115",3,"")
db[117] = new dbRecord(false,"<FONT SIZE=2>RAISEdevException - Raise device exception</FONT>","isolib01.html#116",3,"")
db[118] = new dbRecord(false,"<FONT SIZE=2>IsIOException - Query exceptional state</FONT>","isolib01.html#117",3,"")
db[119] = new dbRecord(false,"<FONT SIZE=2>IOException - Query exception id</FONT>","isolib01.html#118",3,"")
db[120] = new dbRecord(true,"Mathematical","isolib02.html#119",0,"")
db[121] = new dbRecord(true,"<FONT SIZE=2>Modules RealMath and LongMath</FONT>","isolib02.html#120",1,"")
db[122] = new dbRecord(false,"<FONT SIZE=2>Constants - Useful constants</FONT>","isolib02.html#121",2,"")
db[123] = new dbRecord(false,"<FONT SIZE=2>sqrt - Calculate square root</FONT>","isolib02.html#122",2,"")
db[124] = new dbRecord(false,"<FONT SIZE=2>exp - Calculate exponent</FONT>","isolib02.html#123",2,"")
db[125] = new dbRecord(false,"<FONT SIZE=2>ln - Calculate natural logarithm</FONT>","isolib02.html#124",2,"")
db[126] = new dbRecord(false,"<FONT SIZE=2>sin - Calculate sine</FONT>","isolib02.html#125",2,"")
db[127] = new dbRecord(false,"<FONT SIZE=2>cos - Calculate cosine</FONT>","isolib02.html#126",2,"")
db[128] = new dbRecord(false,"<FONT SIZE=2>tan - Calculate tangent</FONT>","isolib02.html#127",2,"")
db[129] = new dbRecord(false,"<FONT SIZE=2>arcsin - Calculate arcsine</FONT>","isolib02.html#128",2,"")
db[130] = new dbRecord(false,"<FONT SIZE=2>arccos - Calculate arccosine</FONT>","isolib02.html#129",2,"")
db[131] = new dbRecord(false,"<FONT SIZE=2>arctan - Calculate arctangent</FONT>","isolib02.html#130",2,"")
db[132] = new dbRecord(false,"<FONT SIZE=2>power - Calculate power</FONT>","isolib02.html#131",2,"")
db[133] = new dbRecord(false,"<FONT SIZE=2>round - Round</FONT>","isolib02.html#132",2,"")
db[134] = new dbRecord(false,"<FONT SIZE=2>IsRMathException - Query exceptional state</FONT>","isolib02.html#133",2,"")
db[135] = new dbRecord(true,"<FONT SIZE=2>Modules ComplexMath and LongComplexMath</FONT>","isolib02.html#134",1,"")
db[136] = new dbRecord(false,"<FONT SIZE=2>Constants - Useful constants</FONT>","isolib02.html#135",2,"")
db[137] = new dbRecord(false,"<FONT SIZE=2>abs - Calculate modulus</FONT>","isolib02.html#136",2,"")
db[138] = new dbRecord(false,"<FONT SIZE=2>arg - Calculate argument</FONT>","isolib02.html#137",2,"")
db[139] = new dbRecord(false,"<FONT SIZE=2>conj - Calculate conjugate</FONT>","isolib02.html#138",2,"")
db[140] = new dbRecord(false,"<FONT SIZE=2>power - Calculate power</FONT>","isolib02.html#139",2,"")
db[141] = new dbRecord(false,"<FONT SIZE=2>sqrt - Calculate square root</FONT>","isolib02.html#140",2,"")
db[142] = new dbRecord(false,"<FONT SIZE=2>exp - Calculate exponent</FONT>","isolib02.html#141",2,"")
db[143] = new dbRecord(false,"<FONT SIZE=2>ln - Calculate natural logarithm</FONT>","isolib02.html#142",2,"")
db[144] = new dbRecord(false,"<FONT SIZE=2>sin - Calculate sine</FONT>","isolib02.html#143",2,"")
db[145] = new dbRecord(false,"<FONT SIZE=2>cos - Calculate cosine</FONT>","isolib02.html#144",2,"")
db[146] = new dbRecord(false,"<FONT SIZE=2>tan - Calculate tangent</FONT>","isolib02.html#145",2,"")
db[147] = new dbRecord(false,"<FONT SIZE=2>arcsin - Calculate arcsine</FONT>","isolib02.html#146",2,"")
db[148] = new dbRecord(false,"<FONT SIZE=2>arccos - Calculate arccosine</FONT>","isolib02.html#147",2,"")
db[149] = new dbRecord(false,"<FONT SIZE=2>arctan - Calculate arctangent</FONT>","isolib02.html#148",2,"")
db[150] = new dbRecord(false,"<FONT SIZE=2>polarToComplex - Convert from polar to complex</FONT>","isolib02.html#149",2,"")
db[151] = new dbRecord(false,"<FONT SIZE=2>scalarMult - Scalar Multiplication</FONT>","isolib02.html#150",2,"")
db[152] = new dbRecord(false,"<FONT SIZE=2>IsCMathException - Query exceptional state</FONT>","isolib02.html#151",2,"")
db[153] = new dbRecord(true,"Concurrent Programming","isolib03.html#152",0,"")
db[154] = new dbRecord(true,"<FONT SIZE=2>Module Processes</FONT>","isolib03.html#153",1,"")
db[155] = new dbRecord(false,"<FONT SIZE=2>Types of Processes</FONT>","isolib03.html#154",2,"")
db[156] = new dbRecord(false,"<FONT SIZE=2>The Procedures of Processes</FONT>","isolib03.html#155",2,"")
db[157] = new dbRecord(false,"<FONT SIZE=2>Create - Create new process</FONT>","isolib03.html#156",2,"")
db[158] = new dbRecord(false,"<FONT SIZE=2>Start - Start new process</FONT>","isolib03.html#157",2,"")
db[159] = new dbRecord(false,"<FONT SIZE=2>StopMe - Terminate calling process</FONT>","isolib03.html#158",2,"")
db[160] = new dbRecord(false,"<FONT SIZE=2>SuspendMe - Suspend calling process</FONT>","isolib03.html#159",2,"")
db[161] = new dbRecord(false,"<FONT SIZE=2>Activate - Activate process</FONT>","isolib03.html#160",2,"")
db[162] = new dbRecord(false,"<FONT SIZE=2>SuspendMeAndActivate - Suspend current process and activate another</FONT>","isolib03.html#161",2,"")
db[163] = new dbRecord(false,"<FONT SIZE=2>Switch - Switch to another process</FONT>","isolib03.html#162",2,"")
db[164] = new dbRecord(false,"<FONT SIZE=2>Wait - Wait for event</FONT>","isolib03.html#163",2,"")
db[165] = new dbRecord(false,"<FONT SIZE=2>Attach - Associate event source</FONT>","isolib03.html#164",2,"")
db[166] = new dbRecord(false,"<FONT SIZE=2>Detach - Dissociate event source</FONT>","isolib03.html#165",2,"")
db[167] = new dbRecord(false,"<FONT SIZE=2>IsAttached - Query event source</FONT>","isolib03.html#166",2,"")
db[168] = new dbRecord(false,"<FONT SIZE=2>Handler - Query event handler</FONT>","isolib03.html#167",2,"")
db[169] = new dbRecord(false,"<FONT SIZE=2>Me - Query current process id</FONT>","isolib03.html#168",2,"")
db[170] = new dbRecord(false,"<FONT SIZE=2>MyParam - Query current process parameter</FONT>","isolib03.html#169",2,"")
db[171] = new dbRecord(false,"<FONT SIZE=2>UrgencyOf - Query process urgency</FONT>","isolib03.html#170",2,"")
db[172] = new dbRecord(false,"<FONT SIZE=2>IsProcessesException - Query exceptional state</FONT>","isolib03.html#171",2,"")
db[173] = new dbRecord(false,"<FONT SIZE=2>ProcessesException - Query exception id</FONT>","isolib03.html#172",2,"")
db[174] = new dbRecord(true,"<FONT SIZE=2>Module Semaphores</FONT>","isolib03.html#173",1,"")
db[175] = new dbRecord(false,"<FONT SIZE=2>Create - Create new semaphore</FONT>","isolib03.html#174",2,"")
db[176] = new dbRecord(false,"<FONT SIZE=2>Destroy - Destroy semaphore</FONT>","isolib03.html#175",2,"")
db[177] = new dbRecord(false,"<FONT SIZE=2>Claim - Claim semaphore</FONT>","isolib03.html#176",2,"")
db[178] = new dbRecord(false,"<FONT SIZE=2>Release - Unclaim semaphore</FONT>","isolib03.html#177",2,"")
db[179] = new dbRecord(false,"<FONT SIZE=2>CondClaim - Claim semaphore safely</FONT>","isolib03.html#178",2,"")
db[180] = new dbRecord(false,"<FONT SIZE=2>IsSemaphoresException - Query exceptional state</FONT>","isolib03.html#179",2,"")
db[181] = new dbRecord(true,"String Manipulation","isolib04.html#180",0,"")
db[182] = new dbRecord(true,"<FONT SIZE=2>Module Strings</FONT>","isolib04.html#181",1,"")
db[183] = new dbRecord(false,"<FONT SIZE=2>Length - Query string length</FONT>","isolib04.html#182",2,"")
db[184] = new dbRecord(false,"<FONT SIZE=2>CanAssignAll - Check whether Assign will succeed</FONT>","isolib04.html#183",2,"")
db[185] = new dbRecord(false,"<FONT SIZE=2>Assign - Assign string value</FONT>","isolib04.html#184",2,"")
db[186] = new dbRecord(false,"<FONT SIZE=2>CanExtractAll - Check whether Extract will succeed</FONT>","isolib04.html#185",2,"")
db[187] = new dbRecord(false,"<FONT SIZE=2>Extract - Extract substring</FONT>","isolib04.html#186",2,"")
db[188] = new dbRecord(false,"<FONT SIZE=2>CanDeleteAll - Check whether Delete will succeed</FONT>","isolib04.html#187",2,"")
db[189] = new dbRecord(false,"<FONT SIZE=2>Delete - Delete substring</FONT>","isolib04.html#188",2,"")
db[190] = new dbRecord(false,"<FONT SIZE=2>CanInsertAll - Check whether Insert will succeed</FONT>","isolib04.html#189",2,"")
db[191] = new dbRecord(false,"<FONT SIZE=2>Insert - Insert substring</FONT>","isolib04.html#190",2,"")
db[192] = new dbRecord(false,"<FONT SIZE=2>CanReplaceAll - Check whether Replace will succeed</FONT>","isolib04.html#191",2,"")
db[193] = new dbRecord(false,"<FONT SIZE=2>Replace - Replace substring</FONT>","isolib04.html#192",2,"")
db[194] = new dbRecord(false,"<FONT SIZE=2>CanAppendAll - Check whether Append will succeed</FONT>","isolib04.html#193",2,"")
db[195] = new dbRecord(false,"<FONT SIZE=2>Append - Append string</FONT>","isolib04.html#194",2,"")
db[196] = new dbRecord(false,"<FONT SIZE=2>CanConcatAll - Check whether Concat will succeed</FONT>","isolib04.html#195",2,"")
db[197] = new dbRecord(false,"<FONT SIZE=2>Concat - Concatenate strings</FONT>","isolib04.html#196",2,"")
db[198] = new dbRecord(false,"<FONT SIZE=2>Capitalize - Capitalize string</FONT>","isolib04.html#197",2,"")
db[199] = new dbRecord(false,"<FONT SIZE=2>Compare - Compare strings</FONT>","isolib04.html#198",2,"")
db[200] = new dbRecord(false,"<FONT SIZE=2>Equal - Compare strings</FONT>","isolib04.html#199",2,"")
db[201] = new dbRecord(false,"<FONT SIZE=2>FindNext - Search string forward</FONT>","isolib04.html#200",2,"")
db[202] = new dbRecord(false,"<FONT SIZE=2>FindPrev - Search string backward</FONT>","isolib04.html#201",2,"")
db[203] = new dbRecord(true,"<FONT SIZE=2>FindDiff - Find position of string difference</FONT>","isolib04.html#202",2,"")
db[204] = new dbRecord(false,"<FONT SIZE=2>Examples</FONT>","isolib04.html#203",4,"")
db[205] = new dbRecord(true,"String Conversions","isolib05.html#204",0,"")
db[206] = new dbRecord(true,"<FONT SIZE=2>Common Data Types</FONT>","isolib05.html#205",1,"")
db[207] = new dbRecord(false,"<FONT SIZE=2>Module ConvTypes</FONT>","isolib05.html#206",2,"")
db[208] = new dbRecord(true,"<FONT SIZE=2>High-Level String Conversion Modules</FONT>","isolib05.html#207",1,"")
db[209] = new dbRecord(false,"<FONT SIZE=2>EXAMPLE - Conversion of strings read by ReadToken</FONT>","isolib05.html#208",2,"")
db[210] = new dbRecord(true,"<FONT SIZE=2>Module WholeStr</FONT>","isolib05.html#209",2,"")
db[211] = new dbRecord(false,"<FONT SIZE=2>StrToInt - Convert string to INTEGER</FONT>","isolib05.html#210",3,"")
db[212] = new dbRecord(false,"<FONT SIZE=2>IntToStr - Convert INTEGER to string</FONT>","isolib05.html#211",3,"")
db[213] = new dbRecord(false,"<FONT SIZE=2>StrToCard - Convert string to CARDINAL</FONT>","isolib05.html#212",3,"")
db[214] = new dbRecord(false,"<FONT SIZE=2>CardToStr - Convert CARDINAL to string</FONT>","isolib05.html#213",3,"")
db[215] = new dbRecord(true,"<FONT SIZE=2>Modules RealStr and LongStr</FONT>","isolib05.html#214",2,"")
db[216] = new dbRecord(false,"<FONT SIZE=2>StrToReal - Convert string to real</FONT>","isolib05.html#215",3,"")
db[217] = new dbRecord(false,"<FONT SIZE=2>RealToFloat - Convert real to string (float notation)</FONT>","isolib05.html#216",3,"")
db[218] = new dbRecord(false,"<FONT SIZE=2>RealToEng - Convert real to string (eng. notation)</FONT>","isolib05.html#217",3,"")
db[219] = new dbRecord(false,"<FONT SIZE=2>RealToFixed - Convert real to string (fixed notation)</FONT>","isolib05.html#218",3,"")
db[220] = new dbRecord(false,"<FONT SIZE=2>RealToStr - Convert real to string (auto notation)</FONT>","isolib05.html#219",3,"")
db[221] = new dbRecord(true,"<FONT SIZE=2>Low-Level String Conversion Modules</FONT>","isolib05.html#220",1,"")
db[222] = new dbRecord(false,"<FONT SIZE=2>EXAMPLE - Use of ScanInt</FONT>","isolib05.html#221",2,"")
db[223] = new dbRecord(true,"<FONT SIZE=2>Module WholeConv</FONT>","isolib05.html#222",2,"")
db[224] = new dbRecord(false,"<FONT SIZE=2>ScanInt - Scan one character of INTEGER</FONT>","isolib05.html#223",3,"")
db[225] = new dbRecord(false,"<FONT SIZE=2>FormatInt - Query INTEGER format</FONT>","isolib05.html#224",3,"")
db[226] = new dbRecord(false,"<FONT SIZE=2>ValueInt - Query INTEGER value</FONT>","isolib05.html#225",3,"")
db[227] = new dbRecord(false,"<FONT SIZE=2>LengthInt - Query INTEGER length</FONT>","isolib05.html#226",3,"")
db[228] = new dbRecord(false,"<FONT SIZE=2>ScanCard - Scan one character of CARDINAL</FONT>","isolib05.html#227",3,"")
db[229] = new dbRecord(false,"<FONT SIZE=2>FormatCard - Query CARDINAL format</FONT>","isolib05.html#228",3,"")
db[230] = new dbRecord(false,"<FONT SIZE=2>ValueCard - Query CARDINAL value</FONT>","isolib05.html#229",3,"")
db[231] = new dbRecord(false,"<FONT SIZE=2>LengthCard - Query CARDINAL length</FONT>","isolib05.html#230",3,"")
db[232] = new dbRecord(false,"<FONT SIZE=2>IsWholeConvException - Query exceptional state</FONT>","isolib05.html#231",3,"")
db[233] = new dbRecord(true,"<FONT SIZE=2>Modules RealConv and LongConv</FONT>","isolib05.html#232",2,"")
db[234] = new dbRecord(false,"<FONT SIZE=2>ScanReal - Scan one character of real</FONT>","isolib05.html#233",3,"")
db[235] = new dbRecord(false,"<FONT SIZE=2>FormatReal - Query real format</FONT>","isolib05.html#234",3,"")
db[236] = new dbRecord(false,"<FONT SIZE=2>ValueReal - Query real value</FONT>","isolib05.html#235",3,"")
db[237] = new dbRecord(false,"<FONT SIZE=2>LengthFloatReal - Query float length</FONT>","isolib05.html#236",3,"")
db[238] = new dbRecord(false,"<FONT SIZE=2>LengthEngReal - Query engineering length</FONT>","isolib05.html#237",3,"")
db[239] = new dbRecord(false,"<FONT SIZE=2>LengthFixedReal - Query fixed length</FONT>","isolib05.html#238",3,"")
db[240] = new dbRecord(false,"<FONT SIZE=2>IsRConvException - Query exceptional state</FONT>","isolib05.html#239",3,"")
db[241] = new dbRecord(true,"Miscellaneous","isolib06.html#240",0,"")
db[242] = new dbRecord(true,"<FONT SIZE=2>Module CharClass</FONT>","isolib06.html#241",1,"")
db[243] = new dbRecord(false,"<FONT SIZE=2>IsNumeric - Test for numeric character</FONT>","isolib06.html#242",2,"")
db[244] = new dbRecord(false,"<FONT SIZE=2>IsLetter - Test for letter</FONT>","isolib06.html#243",2,"")
db[245] = new dbRecord(false,"<FONT SIZE=2>IsUpper - Test for upper case letter</FONT>","isolib06.html#244",2,"")
db[246] = new dbRecord(false,"<FONT SIZE=2>IsLower - Test for lower case letter</FONT>","isolib06.html#245",2,"")
db[247] = new dbRecord(false,"<FONT SIZE=2>IsControl - Test for control character</FONT>","isolib06.html#246",2,"")
db[248] = new dbRecord(false,"<FONT SIZE=2>IsWhiteSpace - Test for white space character</FONT>","isolib06.html#247",2,"")
db[249] = new dbRecord(true,"<FONT SIZE=2>Modules LowReal and LowLong</FONT>","isolib06.html#248",1,"")
db[250] = new dbRecord(false,"<FONT SIZE=2>Constants and Types - </FONT>","isolib06.html#249",2,"")
db[251] = new dbRecord(false,"<FONT SIZE=2>exponent - Exponent value</FONT>","isolib06.html#250",2,"")
db[252] = new dbRecord(false,"<FONT SIZE=2>fraction - Significand part</FONT>","isolib06.html#251",2,"")
db[253] = new dbRecord(false,"<FONT SIZE=2>sign - Signum</FONT>","isolib06.html#252",2,"")
db[254] = new dbRecord(false,"<FONT SIZE=2>succ - Next greater value</FONT>","isolib06.html#253",2,"")
db[255] = new dbRecord(false,"<FONT SIZE=2>ulp - Unit in the last place</FONT>","isolib06.html#254",2,"")
db[256] = new dbRecord(false,"<FONT SIZE=2>pred - Previous less value</FONT>","isolib06.html#255",2,"")
db[257] = new dbRecord(false,"<FONT SIZE=2>intpart - Integral part</FONT>","isolib06.html#256",2,"")
db[258] = new dbRecord(false,"<FONT SIZE=2>fractpart - Fractional part</FONT>","isolib06.html#257",2,"")
db[259] = new dbRecord(false,"<FONT SIZE=2>scale - Scale</FONT>","isolib06.html#258",2,"")
db[260] = new dbRecord(false,"<FONT SIZE=2>trunc - Truncate</FONT>","isolib06.html#259",2,"")
db[261] = new dbRecord(false,"<FONT SIZE=2>round - Round</FONT>","isolib06.html#260",2,"")
db[262] = new dbRecord(false,"<FONT SIZE=2>synthesize - Construct value</FONT>","isolib06.html#261",2,"")
db[263] = new dbRecord(false,"<FONT SIZE=2>setMode - Set status flags</FONT>","isolib06.html#262",2,"")
db[264] = new dbRecord(false,"<FONT SIZE=2>currentMode - Current status flags</FONT>","isolib06.html#263",2,"")
db[265] = new dbRecord(false,"<FONT SIZE=2>IsLowException - Query exceptional state</FONT>","isolib06.html#264",2,"")
db[266] = new dbRecord(true,"<FONT SIZE=2>Module Storage</FONT>","isolib06.html#265",1,"")
db[267] = new dbRecord(false,"<FONT SIZE=2>StorageExceptions - Storage exceptions identities</FONT>","isolib06.html#266",2,"")
db[268] = new dbRecord(false,"<FONT SIZE=2>ALLOCATE - Allocate storage</FONT>","isolib06.html#267",2,"")
db[269] = new dbRecord(false,"<FONT SIZE=2>DEALLOCATE - Deallocate storage</FONT>","isolib06.html#268",2,"")
db[270] = new dbRecord(false,"<FONT SIZE=2>IsStorageException - Query exceptional state</FONT>","isolib06.html#269",2,"")
db[271] = new dbRecord(false,"<FONT SIZE=2>StorageException - Query exception id</FONT>","isolib06.html#270",2,"")
db[272] = new dbRecord(true,"<FONT SIZE=2>Module SysClock</FONT>","isolib06.html#271",1,"")
db[273] = new dbRecord(false,"<FONT SIZE=2>The Constants and Types of SysClock</FONT>","isolib06.html#272",2,"")
db[274] = new dbRecord(false,"<FONT SIZE=2>CanGetClock - Query system clock read permission</FONT>","isolib06.html#273",2,"")
db[275] = new dbRecord(false,"<FONT SIZE=2>CanSetClock - Query system clock write permission</FONT>","isolib06.html#274",2,"")
db[276] = new dbRecord(false,"<FONT SIZE=2>IsValidDateTime - Verify date and time</FONT>","isolib06.html#275",2,"")
db[277] = new dbRecord(false,"<FONT SIZE=2>GetClock - Determine current date and time</FONT>","isolib06.html#276",2,"")
db[278] = new dbRecord(false,"<FONT SIZE=2>SetClock - Set current date and time</FONT>","isolib06.html#277",2,"")
// -->